Latest post Thu, Jan 20 2011 5:56 PM by rmark. 5 replies.
Page 1 of 1 (6 items)
Sort Posts: Previous Next
  • Thu, Jan 20 2011 5:11 AM

    • rmark
    • Not Ranked
    • Joined on Thu, Jan 20 2011
    • Posts 5
    • Points 45

    Media Composer compatibility with OSX 10.6.6

    Hi,

    I am upgrading to MC 5 and plan to install it on my Mac Pro, which is running OS X 10.6.6. I don't find any info as to whether the current version of MC 5 is compatible with 10.6.6. Any advice as to whether there are any issues with this would be greatly appreciated.

    Many thanks,

    Randy

  • Thu, Jan 20 2011 8:23 AM In reply to

    • hbrock
    • Top 25 Contributor
    • Joined on Thu, Oct 13 2005
    • Santa Monica, CA
    • Posts 5,525
    • Points 64,140
    • Moderator: Avid Xpress Pro Mac
      Moderator: MCA Mac
      Moderator: Media Composer Getting Started

    Re: Media Composer compatibility with OSX 10.6.6

    It's not officially supported.  Some people have noted some problems with permissions and authenticating.  If you plan on going down that path, a backup of 10.6.5 that you can easily revert back to would be advised.

    MacPro, MacBook Pro and a Cube (masquerading as a kleenex dispenser). [view my complete system specs]

    Must think of something clever to go here...

  • Thu, Jan 20 2011 11:23 AM In reply to

    • bucur.marian
    • Not Ranked
    • Joined on Thu, Oct 13 2005
    • Romania
    • Posts 99
    • Points 1,250

    Re: Media Composer compatibility with OSX 10.6.6

    Don't do it! It seems that it has issues with Audio Suite

    Whatever the customer has :) [view my complete system specs]

    ACSR Elite

  • Thu, Jan 20 2011 2:47 PM In reply to

    • rmark
    • Not Ranked
    • Joined on Thu, Jan 20 2011
    • Posts 5
    • Points 45

    Re: Media Composer compatibility with OSX 10.6.6

    Thanks for the info. I will reinstall Snow Leopard and upgrade to current version. What is the recommended 10.6 version to update to for MC 5.0.3? The system requirements online say 10.6.3 as a minimum, but is it running okay on 10.6.4 and/or 10.6.5? I really appreciate the help!

  • Thu, Jan 20 2011 4:36 PM In reply to

    Re: Media Composer compatibility with OSX 10.6.6

    "... What is the recommended 10.6 version to update to for MC 5.0.3? .."

    According to the ReadMe file that accompanies the software ....

    Changed in v5.0.3.7 and v9.0.3.7
    The following has changed in Avid Media Composer v5.0.3.7, Avid NewsCutter v9.0.3.7,
    and Avid Symphony v5.0.3.7.
    • This release was qualified with Macintosh OS v10.6.5.

    Symphony 8.8.x w/Avid Nitris DX, HP z420, Windows 10, QT v7.7.x, Hexa Core 3.2GHz, 16GB RAM, nVidia Quadro Series 2000 w/353.82. 2TB Boot, 2 x 3TB internal... [view my complete system specs]

    "There are few technological barriers.  You can fix almost anything if you throw enough money at it."
    *******************************
    Randall L. Rike, ACI, ACSR Mac*Win*Unity*ISIS*DS
    Systems Engineer @ BET Networks [a Viacom company]
    (wwld)

  • Thu, Jan 20 2011 5:56 PM In reply to

    • rmark
    • Not Ranked
    • Joined on Thu, Jan 20 2011
    • Posts 5
    • Points 45

    Re: Media Composer compatibility with OSX 10.6.6

    Thanks. Much appreciated.

Page 1 of 1 (6 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller